From f9451a67eb16031415d368cb2bc798ae18e807c9 Mon Sep 17 00:00:00 2001
From: Gil Tayar <gil@tayar.org>
Date: Sat, 16 Sep 2023 12:39:06 +0300
Subject: [PATCH] add information about Node 20.6.0 to docs

---
 docs/7-replacing-dependencies.md | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

diff --git a/docs/7-replacing-dependencies.md b/docs/7-replacing-dependencies.md
index b8b8995..b0071e6 100644
--- a/docs/7-replacing-dependencies.md
+++ b/docs/7-replacing-dependencies.md
@@ -143,7 +143,8 @@ safely (with great power, etc.):
   your own fake as a second argument (e.g. `td.replace('./path', td.func())`)
 
 * If you're using native (and not transpiled) ES modules, and you're using
-  `td.replaceEsm`, you need to load `testdouble.js` as an ESM loader (more about
+  `td.replaceEsm`, and you're using a Node.js version smaller than 20.6.0,
+  you need to load `testdouble.js` as an ESM loader (more about
   the why below), using `node --loader=testdouble`, or alternatively, if you're
   using a test runner that does not support loaders, you can use
   `NODE_OPTIONS="--loader=testdouble" testrunner ...`.
